### Property

# Ide Completion:view

#### Declaration

    property view: GtkSource.View [ read, write, construct-only ]

#### Description

The “view” property is the `GtkTextView` for which this `IdeCompletion` is providing completion features.

Type: | `GtkSourceView`
Available since: | 3.32

Getter method | `ide_completion_get_view()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes